Debian Bug report logs - #623999
transition: libuim6

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Kiwamu Okabe <kiwamu@debian.or.jp>

Date: Mon, 25 Apr 2011 08:06:01 UTC

Severity: normal

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#623999; Package release.debian.org. (Mon, 25 Apr 2011 08:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kiwamu Okabe <kiwamu@debian.or.jp>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 25 Apr 2011 08:06:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kiwamu Okabe <kiwamu@debian.or.jp>
To: submit@bugs.debian.org
Cc: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>, "HIGUCHI Daisuke (VDR dai)" <debian@vdr.jp>
Subject: transition: libuim6
Date: Mon, 25 Apr 2011 16:59:36 +0900
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: transition

I'd like to upload
http://mentors.debian.net/debian/pool/main/u/uim/uim_1.6.1-3.dsc,
which has changed SONAME (libuim6 => libuim7), to unstable.

There is reverse-dependencies, which will need binNMUs:
 mlterm, gkrelluim, mozc, scim-uim.

Please let me know when I can start the transition.

- -- 
Kiwamu Okabe
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBCAAGBQJNtSnnAAoJEBjdTXLyy8oGd7cP/0YpwKbwdqyJWitEM3TivrTp
Y6CBsqsQiBHJ5tQ2npYU2YH06dcd8hFmil4emQMri4Jh3N+vzZ807ubsZnMQLt1Q
+uP0Ga/Zhs0ctfvKJXfJMHMh9gYro3547lvPuBI+BlNhk0/4LrcACSXuwRgRiHCk
K3OEIsqKrGmFhzubaGxrjQrBRsLLTbs3JgIvyfGQd5pyGJT7BYz45y0JmcYDf02a
3dR7l7HZv2kL7Ye74zmukcdJjCCYehN8LuwZbSSbDRt2WYlDe7j6wdXLI4ZYPpDI
j2BGne7O+0E0BSmBUmljJ49yYH2h7idNYy/LURKDwZxogx3e9QLR2YuE5DZXZjLz
ctwNNcxpnDcrkIuwSb8gVbFQlb6lwlHR4ago+HXWKab+GvpzPImh7DHH55/FRScH
HO5fYrsTiEWfo9cP68ecc3KJgRRjO/yw/aQ1ONIadMzIQUSbRRW7O5BgkYnBhekJ
sjLSrN+v6iaOsuPLavxltIT8R1oaukhHxVT3ZhnLpnlE5Zp32H0sJbm1mugyIxnE
7ax+LjdjAtgOZ6S1Kl1RjDMjhT0Wzl2efyMtkPe7ATLz8RhOFJYNFM/P/pt1hO6r
6gRlAkhvW1wlB9VcTTPnK+yeM2WqdXdcJxjTcy35A6JktZ93Fl/5sO53uI8gJRBF
zofxUoyU2Duvq2N042SK
=45A5
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#623999; Package release.debian.org. (Wed, 18 May 2011 12:42:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 18 May 2011 12:42:18 GMT) Full text and rfc822 format available.

Message #10 received at 623999@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Kiwamu Okabe <kiwamu@debian.or.jp>, 623999@bugs.debian.org
Subject: Re: Bug#623999: transition: libuim6
Date: Wed, 18 May 2011 14:24:46 +0200
On 25/04/2011 09:59, Kiwamu Okabe wrote:
> 
> I'd like to upload
> http://mentors.debian.net/debian/pool/main/u/uim/uim_1.6.1-3.dsc,
> which has changed SONAME (libuim6 => libuim7), to unstable.
> 
> There is reverse-dependencies, which will need binNMUs:
>  mlterm, gkrelluim, mozc, scim-uim.
> 
> Please let me know when I can start the transition.
> 

Provided that your did test your reverse dependencies with this new
version, you can go ahead with the upload. The status of this transition
will be tracked at:

	http://release.debian.org/transitions/html/libuim.html

Please let us once uim_1.6.1-3 is accepted.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Added tag(s) pending. Request was from Mehdi Dogguy <mehdi@debian.org> to control@bugs.debian.org. (Wed, 18 May 2011 12:48:06 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Mehdi Dogguy <mehdi@debian.org> to control@bugs.debian.org. (Thu, 16 Jun 2011 12:12:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#623999; Package release.debian.org. (Wed, 29 Jun 2011 17:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <pkern@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 29 Jun 2011 17:03:06 GMT) Full text and rfc822 format available.

Message #19 received at 623999@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: Mehdi Dogguy <mehdi@dogguy.org>, 623999@bugs.debian.org
Cc: Kiwamu Okabe <kiwamu@debian.or.jp>, iwamatsu@debian.org
Subject: Re: Bug#623999: transition: libuim6
Date: Wed, 29 Jun 2011 18:34:45 +0200
On Wed, May 18, 2011 at 02:24:46PM +0200, Mehdi Dogguy wrote:
> On 25/04/2011 09:59, Kiwamu Okabe wrote:
> > I'd like to upload
> > http://mentors.debian.net/debian/pool/main/u/uim/uim_1.6.1-3.dsc,
> > which has changed SONAME (libuim6 => libuim7), to unstable.
> > 
> > There is reverse-dependencies, which will need binNMUs:
> >  mlterm, gkrelluim, mozc, scim-uim.
> > 
> > Please let me know when I can start the transition.
> Provided that your did test your reverse dependencies with this new
> version, you can go ahead with the upload. The status of this transition
> will be tracked at:

The upload happened…

> Please let us once uim_1.6.1-3 is accepted.

The notification didn't.  The upload FTBFSed on kfreebsd-* due to a symbol
mismatch.

I've scheduled binNMUs for gkrelluim and scim-uim despite of this.  Let's see
how they work out.  At least scim-uim hasn't been rebuilt for ages.

Kind regards
Philipp Kern




Added tag(s) pending. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 03 Jul 2011 14:03:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#623999; Package release.debian.org. (Sun, 03 Jul 2011 14:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 03 Jul 2011 14:09:03 GMT) Full text and rfc822 format available.

Message #26 received at 623999@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Philipp Kern <pkern@debian.org>, 623999@bugs.debian.org
Cc: Mehdi Dogguy <mehdi@dogguy.org>, Kiwamu Okabe <kiwamu@debian.or.jp>, iwamatsu@debian.org
Subject: Re: Bug#623999: transition: libuim6
Date: Sun, 3 Jul 2011 16:08:20 +0200
[Message part 1 (text/plain, inline)]
On Wed, Jun 29, 2011 at 18:34:45 +0200, Philipp Kern wrote:

> I've scheduled binNMUs for gkrelluim and scim-uim despite of this.  Let's see
> how they work out.  At least scim-uim hasn't been rebuilt for ages.
> 
I've scheduled the missing ones:
mlterm . amd64 armel ia64 kfreebsd-amd64 kfreebsd-i386
mozc . amd64
scim-uim . kfreebsd-amd64 kfreebsd-i386

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#623999; Package release.debian.org. (Tue, 05 Jul 2011 16:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Osamu Aoki <osamu@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 05 Jul 2011 16:03:05 GMT) Full text and rfc822 format available.

Message #31 received at 623999@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: 623999@bugs.debian.org, zhengpeng-hou@ubuntu.com, Kiwamu Okabe <kiwamu@debian.or.jp>, iwamatsu@debian.org
Subject: Re: Bug#623999: transition: libuim6
Date: Wed, 6 Jul 2011 01:01:08 +0900
Hi,

With scim-uim maintainer hat ...

On Sun, Jul 03, 2011 at 04:08:20PM +0200, Julien Cristau wrote:
> On Wed, Jun 29, 2011 at 18:34:45 +0200, Philipp Kern wrote:
> 
> > I've scheduled binNMUs for gkrelluim and scim-uim despite of this.  Let's see
> > how they work out.  At least scim-uim hasn't been rebuilt for ages.
> > 
> I've scheduled the missing ones:
> mlterm . amd64 armel ia64 kfreebsd-amd64 kfreebsd-i386
> mozc . amd64
> scim-uim . kfreebsd-amd64 kfreebsd-i386

Since scim now have scim-anthy, scim-skk, and scim-bridge-*, I see no
practical use of having scim-uim to bridge input method request from
scim to uim.

Considering very low popcon count, maybe we should remove this.

What is the opinion of uim and other related maintainers?  uim has its
own front-end.  Do you need this package?

Osamu





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#623999; Package release.debian.org. (Thu, 07 Jul 2011 20:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 07 Jul 2011 20:33:03 GMT) Full text and rfc822 format available.

Message #36 received at 623999@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Philipp Kern <pkern@debian.org>, 623999@bugs.debian.org
Cc: Mehdi Dogguy <mehdi@dogguy.org>, Kiwamu Okabe <kiwamu@debian.or.jp>, iwamatsu@debian.org
Subject: Re: Bug#623999: transition: libuim6
Date: Thu, 7 Jul 2011 22:29:04 +0200
On Sun, Jul  3, 2011 at 16:08:20 +0200, Julien Cristau wrote:

> mozc . amd64

That one FTBFS (#633007).

Cheers,
Julien




Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sat, 09 Jul 2011 10:13:32 GMT) Full text and rfc822 format available.

Notification sent to Kiwamu Okabe <kiwamu@debian.or.jp>:
Bug acknowledged by developer. (Sat, 09 Jul 2011 10:13:41 GMT) Full text and rfc822 format available.

Message #41 received at 623999-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Philipp Kern <pkern@debian.org>, 623999-done@bugs.debian.org
Cc: Mehdi Dogguy <mehdi@dogguy.org>, Kiwamu Okabe <kiwamu@debian.or.jp>, iwamatsu@debian.org
Subject: Re: Bug#623999: transition: libuim6
Date: Sat, 9 Jul 2011 12:10:46 +0200
On Thu, Jul  7, 2011 at 22:29:04 +0200, Julien Cristau wrote:

> On Sun, Jul  3, 2011 at 16:08:20 +0200, Julien Cristau wrote:
> 
> > mozc . amd64
> 
> That one FTBFS (#633007).
> 
mozc removed, and uim transitioned.

       uim |  1:1.7.0-2 |       testing | source, all

Cheers,
Julien




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 07 Aug 2011 07:44:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 03:51:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.